Bug 851337 - Drop arts and esound BRs
Drop arts and esound BRs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libao (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rakesh Pandit
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 16:48 EDT by Matthias Clasen
Modified: 2012-09-17 17:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-24 04:03:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (2.25 KB, patch)
2012-08-23 16:48 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2012-08-23 16:48:30 EDT
Created attachment 606703 [details]
patch

These are obsolete sound systems, and the BRs keep us from dropping them from the repository.
Comment 1 Hans de Goede 2012-08-24 04:03:48 EDT
(In reply to comment #0)
> Created attachment 606703 [details]
> patch
> 

Thanks, applied and fired of a build for rawhide, do you want this change in F-18 too ?

> These are obsolete sound systems, and the BRs keep us from dropping them
> from the repository.

So are we actively planning to get rid of those now (good idea, just curious) ?
Comment 2 Bill Nottingham 2012-08-24 11:12:29 EDT
(In reply to comment #1)
> Thanks, applied and fired of a build for rawhide, do you want this change in
> F-18 too ?

Yes please.

> > These are obsolete sound systems, and the BRs keep us from dropping them
> > from the repository.
> 
> So are we actively planning to get rid of those now (good idea, just
> curious) ?

Having esound or arts support would only be required if the app is running on a desktop that uses that as its sound system. I don't *think* we have any of those any more.
Comment 3 Fedora Update System 2012-08-24 13:43:04 EDT
libao-1.1.0-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libao-1.1.0-5.fc18
Comment 4 Fedora Update System 2012-09-17 17:55:13 EDT
libao-1.1.0-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.